@charset "UTF-8";

/**********************************************************
 *
 * docomo CM AWARDS PCパーツ
 *
 **********************************************************/


/* layout
-------------------------------------------*/
.contents-main{
padding: 0;
}
.award--wrapper{
}
#cm-award-main{
background-color: #F8F8F8;
}
#cm-award-main .noCopy{
display: block;
}
#cm-award-main .noCopy:before{
z-index: 2;
}
#cm-award-main .cm-award-header .cm-award-header-wrap,
#cm-award-main .gallery-years-links ul{
}

#cm-award-main .cm-award-header a,
#cm-award-main .gallery-years-links a{
position: relative;
}

#cm-award-main a .cm-icon-common--arrow-image{
display: inline-block;
overflow: hidden;
white-space: nowrap;
position: absolute;
top: 0;
bottom: 0;
right: 10px;
width: 5px;
height: 8px;
margin: auto;
vertical-align: top;
text-align: center;
background: url(/special_contents/images/icon_arrow_smt.png) no-repeat 0 0;
background-size: contain;
z-index: 5;
}
#cm-award-main a .cm-icon-common--blank-image{
display: inline-block;
overflow: hidden;
white-space: nowrap;
position: absolute;
top: 0;
bottom: 0;
right: 10px;
width: 11px;
height: 11px;
margin: auto;
vertical-align: top;
text-align: center;
background: url(/special_contents/images/icon_blank_smt.png) no-repeat 0 0;
background-size: contain;
z-index: 5;
}
#cm-award-main a .cm-icon-common--arrow-image span,
#cm-award-main a .cm-icon-common--blank-image span{
display: none;
}

#cm-award-main a.award-txt-link{
color: #C7002C;
font-weight: bold;
}
#cm-award-main a.award-txt-link .icon-common--arrow{
color: #C7002C;
}


/* layout
-------------------------------------------*/
#cm-award-main .cm-award-header{
color: #C7002C;
background-color: #FFF;
}
#cm-award-main .cm-award-header-wrap{
display: table;
width: 100%;
}
#cm-award-main .cm-award-header-wrap .logo{
display: table-cell;
width: 35%;
margin: 0;
padding: 0 15px;
text-align: left;
vertical-align: middle;
font-size: 11px;
}
#cm-award-main .cm-award-header-wrap .logo span{
display: block;
font-size: 8px;
color: #242424;
}
#cm-award-main .cm-award-header-wrap .logo img{
max-width: 100%;
}
#cm-award-main .cm-award-header-wrap .gallery-link{
display: table-cell;
margin: 0;
border-left: #EBEBEB 1px solid;
text-align: left;
vertical-align: middle;
font-size: 11px;
}
#cm-award-main .cm-award-header-wrap .gallery-link a{
position: relative;
display: block;
padding: 13px 20px 13px 10px;
color: #C7002C;
text-align: center;
text-decoration: none;
text-align: right;
}
#cm-award-main .cm-award-header-wrap .gallery-link a span.gallery-link-icon{
display: inline-block;
padding: 2px 0;
background: url(/special_contents/award/images/icon_gallery_link_smt.png) no-repeat left center;
background-size: 14px;
padding-left: 20px;
}
#cm-award-main .cm-award-header-wrap .gallery-link a span.gallery-link-icon span{
font-size: 9px;
}
#cm-award-main .cm-award-header-wrap .gallery-link a span.gallery-link-icon b span:last-child{
margin-left: 0.5em;
}


/* 年度別リンク
-------------------------------------------*/
.gallery-years-links{
padding: 15px;
}
.gallery-years-links .gallery-years-select{
margin-bottom: 15px;
padding: 0 15px ;
background-color: #FFF;
border-radius: 24px;
position: relative;
}
.gallery-years-links .gallery-years-select:after{
content: '';
display: inline-block;
overflow: hidden;
white-space: nowrap;
position: absolute;
top: 0;
bottom: 0;
right: 20px;
width: 17px;
height: 9px;
margin: auto;
vertical-align: top;
text-align: center;
background: url(/special_contents/award/images/icon_arrow_select_smt.png) no-repeat left center;
background-size: contain;
z-index: 5;
}

.gallery-years-links .gallery-years-select select{
-moz-appearance: none;
-webkit-appearance: none;
appearance: none;
border-radius: 0;
border: 0;
margin: 0;
padding: 4px;
background: none transparent;
vertical-align: middle;
font-size: 16px;
color: inherit;
box-sizing: content-box;
outline: none;
color: #C7002C;
}
.gallery-years-links .gallery-years-select select::-ms-expand {
display: none;
}

.gallery-years-links-smt{
padding: 25px 0 5px;
}
.gallery-years-links-smt li{
display: inline-block;
vertical-align: top;
margin: 0 20px 20px 0;
}
.gallery-years-links-smt li:last-child{
margin-right: 0;
}


/* section
-------------------------------------------*/
.cm-award-title{
margin: 0 15px 30px 15px;
padding: 5px 0 5px 10px;
border-left: #C7002C 3px solid;
font-size: 18px;
}
.cm-award-section-h3{
display: block;
margin: 0 auto 30px auto;
padding: 0 15px;
font-size: 12px;
}
.cm-award-section-h3--title{
margin: 0 -15px 20px -15px;
padding: 5px 15px;
background-color: #FFF;
font-size: 16px;
}
figure.award-img{
margin-bottom: 20px;
text-align: center;
}
figure.award-img:last-child{
}
figure.award-img img{
max-width: 100%;
}
.cm-award-section-h4{
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: #EBEBEB 1px solid;
}
.cm-award-section-h4:last-child{
border-bottom: none;
padding-bottom: 0;
}
.cm-award-section-h4--title{
position: relative;
margin-bottom: 20px;
padding-left: 20px;
font-size: 14px;
}
.cm-award-section-h4--title:before{
content: "";
display: block;
position: absolute;
left: 0;
top: 0;
width: 14px;
height: 1.4em;
background: url(/special_contents/award/images/icon_crown_pc.png) no-repeat left center;
background-size: contain;
z-index: 5;
}


/* SNS links
--------------------------------------------------	*/
.cm-sec-sns{
padding: 30px 0;
background-color: #F8F8F8;
}
.cm-sec-sns .list-cmn-sns{
width: 220px;
margin: 0 auto;
text-align: center;
}
.cm-sec-sns .list-cmn-sns li{
margin: 0 0 10px 0;
width: 50%;
}

